Skip to main content

 

 

Coupa Success Portal

cXML Version of document is not supported

The supplier sent an invoice in a version of cXML that Coupa does not use.

How do I fix it?

Coupa supports version 1.2.xxx and 1.2.x.xxx (eg. 1.2.020/InvoiceDetail.dtd) of the cXML standard. Contact your supplier and ask them to use the Coupa supported versions of cXML for their invoices.

Example


<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE cXML SYSTEM "http://xml.cxml.org/schemas/cXML/1.2.020/cXML.dtd">
<cXML xml:lang="en-US" timestamp="2015-03-01T16:03:51+00:00" payloadID="20150301 160344.345">
  <Response>
    <Status text="Blocked" code="450">cXML Version of document is not supported.</Status>
  </Response>
</cXML>